Subject: [secdir] Assignments

From: Tero Kivinen <[email-masked]>
Date: Thu, 2 Apr 2015 13:21:00 +0300

Review instructions and related resources are at:
http://tools.ietf.org/area/sec/trac/wiki/SecDirReview

Hannes Tschofenig is next in the rotation.

For telechat 2015-04-09

Reviewer                 LC end     Draft
Tobias Gondrom         T 2015-03-12 draft-ietf-appsawg-uri-scheme-reg-05
Warren Kumari          T 2015-04-07 draft-ietf-netext-pmip-qos-wifi-07
Matt Lepinski          T 2015-04-02 draft-klensin-smtp-521code-05
Catherine Meadows      TR2015-03-23 draft-ietf-roll-applicability-home-building-09
Catherine Meadows      T 2015-04-02 draft-ietf-httpbis-auth-info-04
Sandy Murphy           T 2015-03-30 draft-ietf-tls-sslv3-diediedie-02
Hannes Tschofenig      TR2015-02-09 draft-ietf-ippm-ipsec-09
Sam Weiler             T 2015-02-16 draft-ietf-6man-resilient-rs-05

Last calls and special requests:

Dan Harkins              2014-06-13 draft-ietf-mmusic-rtsp-nat-evaluation-14
Alexey Melnikov          2015-04-08 draft-ietf-idr-flowspec-redirect-rt-bis-03
Matthew Miller           2015-04-08 draft-ietf-idr-ls-distribution-10
Magnus Nystrom           2015-04-07 draft-ietf-scim-use-cases-05
Hilarie Orman            2015-04-02 draft-ietf-httpauth-digest-15
Eric Osterweil           2015-04-29 draft-perrault-behave-deprecate-nat-mib-v1-01
Radia Perlman            2015-04-13 draft-ietf-tls-session-hash-04
Vincent Roca             2015-04-24 draft-hansen-scram-sha256-02
Joe Salowey              2015-04-16 draft-ietf-nfsv4-layout-types-03
Yaron Sheffer            2015-04-13 draft-ietf-uta-xmpp-05
Zach Shelby              2014-06-06 draft-housley-implementer-obligations-02
Takeshi Takahashi        2015-04-29 draft-perrault-behave-natv2-mib-03
-- 
[email-masked]